1

I have just switched from Windows to Ubuntu. I want to set up a Selenium testing environment. I got the eclipse setup but not getting Selenium IDE for Firefox browser which is compatible with Ubuntu. Can anybody please help me?

5
  • Does this help: addons.mozilla.org/en-US/firefox/addon/selenium-ide-button Commented Nov 18, 2017 at 8:17
  • It is giving message "This add-on is not compatible with your version of Firefox." Commented Nov 18, 2017 at 8:46
  • Yes that would be a problem, what version of firefox are you using? Commented Nov 18, 2017 at 8:48
  • I am using 57.0 (64-bit) version Commented Nov 18, 2017 at 8:57
  • 1
    Oh unfortunately this is the latest version so you may have to wait a bit to get the plugin owners to update it Commented Nov 18, 2017 at 9:15

0

You must log in to answer this question.

Browse other questions tagged .